WarmupResume warmup

Resume warmup

Resumes a paused or stopped warmup and re-activates the mailbox's warmup-pool receiver entry. Only valid from paused or stopped.

curl -X POST "https://api.sendkit.ai/v1/warmup/resume/example_string" \
  -H "Content-Type: application/json" \
  -H "X-Api-Key: YOUR_API_KEY"
{
  "success": true,
  "data": {
    "mailboxId": "664a1b2c3d4e5f6a7b8c9d03",
    "status": "in_progress"
  }
}
POST
/v1/warmup/resume/{mailboxId}
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-Api-Key)
X-Api-Keystring
Required

Platform API key (sk_user_...) or Workspace API key (sk_...)

Platform API key (sk_user_...) or Workspace API key (sk_...)
Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-Api-Keystring
Required

API Key for authentication. Platform API key (sk_user_...) or Workspace API key (sk_...)

Path Parameters

Responses

successboolean
dataobject